/*
 Theme Name: Acacia Child
 Theme URI: http://www.weboptimizers.com.au/
 Author: Weboptimizers
 Template: Akal
 Author URI: http://www.weboptimizers.com.au/
 Description: Acacia Consulting Services Theme.
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Acacia  Consulting Services  Weboptimizers
*/

@import url("../Akal/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#top_bar { height: 40px; }
#top_bar .social-icons li { width: 40px; height: 40px; }
#top_bar .social-icons a { background: #818181; border-radius: 50%; color: #fff !important; margin: 8px; width: 25px !important; height: 25px !important; line-height: 25px !important; font-size: 14px !important; }
#top_bar .contact-info span { padding: 0; }

#main_navigation_container { }
#main_navigation_container .row-fluid { }
#main_navigation_container .row-fluid [class*="span"] { margin-bottom: 0; }

.main_menu a { text-transform: uppercase; }
.main_menu ul.sub-menu { background-color: #e0e0e0 !important; }
.main_menu .sub-menu li a { color: #222222 !important; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #00b0ff; }

#main_navigation .nav-container { padding: 0; }
#header-search-button { margin-left: 5px!important; }
#header-search-button i { color: #fff; }

.contact-form .control-wrap .icon, .comment-form .control-wrap .icon { color: #fff !important; }

.contact-info { font-size: 22px; color: #616161; line-height: 40px; }

.client-login { float: right; line-height: 100px; padding-left: 10px; padding-right: 20px; }
.client-login .button i { opacity: 1; position: initial; }
#header.shrinked  .client-login { line-height: 70px;}


.text-center { text-align: center; }
.text-right { text-align: right; }
.color-white { color: #fff !important; }
.contact-form .login-button,
.client-login .login-button { background-color: #fff !important; color: #00b0ff !important; padding: 10px 20px !important; }

.log-in-portal,
.call_to_action {  float: right; line-height: 100px; font-size: 22px; color: #454545; padding-left: 20px; }
.log-in-portal a { text-transform: capitalize; }
.log-in-portal,
.call_to_action  a { color: #454545; }


.call-us-header { }
.call-us { /* font-size: 26px !important; */ }
.call-us-header a { width: auto !important; }
.call-us-header a.button { background-color: #022b5d !important; }
.shrinked .call-us-header a.button { line-height: 0 !important; }
.call-us-header a.button_small { }
.call-us-header a.color-white { }


ul.main_menu > li { margin-left: 14px; }
ul.main_menu > li > a { font-size: 13px !important; }

.contact-form [class*="span"] { margin-bottom: 30px !important; }

.testimonials-carousel [class*="span"] { padding: 20px !important; }
/* .testimonial-item { border: 3px solid #EBEBEB; border-radius: 6px; } */
.testimonial .author-info { /* text-align: right; */ }
.testimonials-carousel-container .bx-wrapper { background: none; padding: 0;}
.testimonial .testimonial-content blockquote { min-height: 120px; }


.section-with-sidebar .content,
.section-with-sidebar .sidebar { padding: 40px 25px 50px; }

.post_share_text { padding-right: 20px !important; text-transform: uppercase; }
.post-entries .post-share { margin-top: 0; border-bottom: 1px solid #e5e5e5; }
.post-entries .post-share .post-share-menu { float: right !important; }

.post-entries .post-share .post-share-menu:before,
.post-entries .post-share .post-share-menu:after { content: none !important; }

.blog .post-share  { padding: 5px; margin-top: 20px; }
.blog .image img { width: auto !important; max-width: 100%; margin: 0 auto; }

.post-meta-data.style2 { /* float: left; margin: 0; text-align: left; */ }
.post-meta-data.style2 .post-meta-date { text-transform: initial; }
.post-meta-data.style2 .post-meta-cats,
.post-meta-data.style2 .post-meta-cats a { text-transform: initial; font-size: 14px; }
.post-meta-date span { color: #00b0ff; }
.post-meta-cats span { color: #aaa; }

.single-post-page .post-meta-data.style2 { float: none; margin-top: 20px; }
.single-post-page .post-share { margin-top: 20px !important; }

.posts-grid > li .inner-content { border: 1px solid #e8e8e8; border-bottom-width: 2px; }
.posts-grid .post-bottom .button + .post-meta-data { float: none; text-align: left; }
.posts-grid .post-grid-item-wrap .post-text-container { padding: 25px 20px; }

#footer input,
#footer select { border: none; }

#footer_logo { padding-top: 30px; }
#footer_copyright { padding-top: 50px; }
#footer_address {}
#footer_address address { font-style: normal;}
#footer_contact { padding-top: 10px; }
#footer_contact address { font-style: normal;}
#call_numbers i { width: 20px; display: inline-block; }
#footer_social { padding-top: 10px; }
#footer_social ul { }
/*========================================================*/
/* Rantej Edit 30/3/2015
/*========================================================*/
 #footer_social li {
  /* padding-right: 10px; */
  float: left;
  width: 40px;
  font-size: 1.6em;
}
/*========================================================*/


#footer_social li a { }
#footer_social li i { }


/*========================================================*/
/* Rantej Edit 30/3/2015
/*========================================================*/

.social-icons1,
.brad-icons1 {
	list-style: none;
	margin: 0;
	padding: 0;
}

.brad-icons1.icons-align-center{
	text-align:center;
}

.brad-icons1.icons-align-right{
	text-align:right;
}

.social-icons1 > li ,
.brad-icons1 > li {
	display: inline-block;
	list-style-type: none;
	padding: 0;
	margin:2px;
}

.social-icons1 > li:last-child ,
.brad-icons1 > li:last-child {
	margin-right: 0
}
.social-icons1 a ,
.brad-icons1 a {
	background: transparent;
	display: inline-blocks;
	width:auto;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
	line-height: 29px;
	color: #444444;
	font-size: 14px;
	font-weight: normal!important;
}
/*========================================================*/

.footer-widgets { padding-top: 40px !important; padding-bottom: 0px !important; }

.footer-bottom-menu {}
.footer-bottom-menu ul { margin: 0; }
.footer-bottom-menu li { display: inline-block; padding-left: 40px; font-size: 16px; }
.footer-bottom-menu li:first-child { padding-left: 0; }

.contact-form .control-wrap .icon { color: #00b0ff !important; }

.testimonial .author-info .author-name { font-size: 20px; }
.testimonial .author-info .author-desc { color: #222; }

.fa.fa-thumbs-o-up { line-height: 32px; width: 32px; height: 32px; font-size: 18px; }

.title.style1 span:after { content: none !important; }

.product_systems { width: 58% !important; }

.system_wrapper { margin-bottom: 40px; /* margin-bottom: 25px; */ }
.system_wrapper:last-of-type { margin-bottom: 0; }
.system_wrapper .system_images {}
/* .system_wrapper .system_images img { max-width: 220px; padding-bottom: 30px; } */
.system_wrapper .system_images img { max-width: 180px; padding-bottom: 15px; }
.system_wrapper .system_content {  }

.register_form { width: 47% !important; float: right !important;}
.register_form .contact-form .control-wrap .icon { color: #818181 !important; }
.register_form .button, input[type="submit"] { background-color: #00b0ff !important; }
.register_form h2.title { padding: 20px; background-color: #00b0ff; color: #fff; position: relative; border-radius: 5px; font-size: 26px; }
.register_form h2.title:after { content: ""; width: 0px; height: 0px; border-style: solid; border-width: 20px 20px 0 20px; border-color: #00b0ff transparent transparent transparent; position: absolute; left: 50%; bottom: -20px; z-index: 2; margin-left: -20px; }
.register_form .register_form_description { padding: 60px 0 40px; }

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select { border: 1px solid #818181; border-radius: 5px; }
select { padding: 13px 15px !important; }
input[type="checkbox"] { width: 25px !important; height: 25px !important; vertical-align: middle !important; }

/* Tom's edit */
.icon-list, .icon-list li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.icon-list li:before {
  content: '\f00c';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #00b0ff;
}

.icon-list li { margin: 0.5em; margin-left: 20px; }
/* Tom's edit ends*/


/* global */
body { overflow-y: scroll; }

a.button:active, a.button:focus{ background-color: #00b0ff; }

input[type="text"]:focus,
input[type="email"]:focus,
select:focus,
textarea:focus { border-color: #00b0ff !important; }

/* a:focus { background-color: #fff; color: #00b0ff !important; } */

.row-fluid [class*="span"] { margin-bottom: 30px; }
.inner-call { border-bottom: 1px solid #dedede; padding-bottom: 40px;}
.inner-call [class*="span"] { margin: 0; }
.inner-call.last { border-bottom: none; }
/* .compare .section-column.span6:first-of-type { border-right: 1px solid #dedede; } */
.compare .section-column.span6:last-of-type { border-left: 1px solid #dedede; }

.bs-mega-menu {}
.bs-mega-menu li.menu-item { padding: 0 !important; }
.bs-mega-menu .sub-menu .brad-megamenu-title { color: #fff !important; font-size: 13px !important; /* border-bottom: 1px solid #eee !important; */ margin-bottom: 8px; }
.bs-mega-menu .sub-menu .brad-megamenu-title a { padding: 0 !important; font-weight: 900; }

.mega-menu-attache {}
.mega-menu-civica {}
.mega-menu-myob-exo {}
.mega-menu-myob-exo-ab {}
.mega-menu-third {}

/* header */


/* main page */
.page  .section { padding: 20px 0; }

/* footer */


/* shortcode override */
.main_menu .sub-menu { width: auto; }
.feature_box .heading h1,
.feature_box .heading h2  { color: #00b0ff; }
/* .feature_box .heading h3 */
.feature_box .subtitle { font-size: 14px; line-height: 14px; margin: 20px 0; font-weight: bold; }
.flexible-slider-container .bx-viewport { min-height: 480px; }


/* homepage */
/* about us page */
/* business systems page */
.business-intro {}
.business-description {}
.business-modules {}
.business-modules img { width: 70%; margin: 40px auto; }
.business-extra {}
.business-extra .feature_boxes .heading-content { min-height: 70px; }
.business-cases {}
.business-cases .quote-wrapper { min-height: 200px; }
.business-cases .quotes-slider-container { min-height: 200px; }
.business-form {}

.business-image-gallery {}

/* support page */
/* blog page */

/* software implementation page */
.software-implementation {}
/* .software-implementation .row-fluid [class*="span"] { margin-bottom: 30px; } */


/* training page */
.training-row { border-bottom: 1px solid #eee; margin-bottom: 40px !important; }
.table-tab {}
.table-tab div.column-text { margin-bottom: 40px; }
.table-caption { background-color: #f5f5f5; }


/* contact us page */
.contact-heading { margin-bottom: 0 !important; }
.contact-address {}
.contact-address h1 i,
.contact-address h2 i,
.contact-address h3 i,
.contact-address h4 i,
.contact-address h5 i,
.contact-address h6 i { margin: 0 10px 0 0; font-size: 25px; }

/* 404 page */
#error-404 { padding: 0 20px; }
#error-404 h1 { font-size: 50px; margin: 0; }
.search-form-404 h3 { margin-bottom: 30px; }

.form-left { float: left; clear: left; width: 49%; }
.form-right { float: right; clear: right; width: 49%; }

/* staff page */
.single-staff .section { padding: 40px 0 !important; }
.content-staff {}
.content-staff h1 {padding-bottom: 40px;}
.content-staff #staff-profile {}
.content-staff #staff-position {font-weight: 900; }
.content-staff #staff-qualification {font-weight: 900; }

/* partners page */
.content-partner img { max-width: 100%; height: auto; }

/* gravity form */
.gform_wrapper { max-width: 100%; }
.gform_wrapper textarea.textarea,
.gform_wrapper .simple_captcha_large input[placeholder="Captcha"] { padding-left:15px !important; }
.gform_wrapper .ginput_container { position: relative; }
.gform_wrapper input.large,
.gform_wrapper input[type="text"],
.gform_wrapper textarea { padding: 14px 15px !important; padding-left: 45px !important; width: 100% !important; max-width: 100%; border: 1px solid #818181; border-radius: 5px; margin: 0 0 30px; display: block; color: #000; font-size: 13px !important; }
.gform_wrapper .icon,
.gform_wrapper .icon { position: absolute; width: 45px; height: 42px; text-align: center; line-height: 45px; left: 1px; top: 2px!important; z-index: 12; margin: 0!important; font-size: 16px; }

.gform_wrapper .gfield_checkbox input { margin-top: 0 !important; height: auto !important; }
.gform_confirmation_message { border: none !important; background: none !important; font-size: 1.5em !important; }

.sidebar-left .gform_wrapper { background-color: #8bdbff; padding: 15px; border-radius: 5px; box-shadow: 0px 0px 40px 5px rgba(0,0,0,0.3); }

.sidebar-left .gform_wrapper .gform_title { text-align: center; }
.sidebar-left .gform_wrapper .gform_description { color: black; }

.sidebar-left .gform_wrapper input[type="text"]:focus,
.sidebar-left .gform_wrapper input[type="email"]:focus,
.sidebar-left .gform_wrapper select:focus,
.sidebar-left .gform_wrapper textarea:focus { border-color: #ff0000 !important; }

#footer .gform_wrapper input[type="submit"] { background-color: #fff !important; color: #818181 !important; }
#footer .gform_wrapper input[type="text"] { margin: 0 0 10px !important; }
#footer .gform_wrapper .gform_footer { padding: 0 !important; }

 .gform_wrapper .gform-select {}
.gform_wrapper .gform-select label { display: none !important; }
.gform_wrapper .gform-select select {
color: #818181;
}
.gform_wrapper .gform-multiple-choice {}

.transform-none { text-transform: none !important; }
.transform-none h1 { text-transform: none !important; }
.transform-none h2 { text-transform: none !important; }
.transform-none h3 { text-transform: none !important; }
.transform-none a { text-transform: none !important; }
/* =Theme customization by Rantej starts here (09/04/15) */
.register_form_description {
  padding: 28px 0px 25px !important;
}
.register_form h2.title {
  padding: 08px !important;
 }
 .register_form  .gform_wrapper .gform_footer {
    text-align: center !important;
}
.webdesign {
color: #ffffff;
text-align: center;
font-weight: bold;
font: -webkit-mini-control;
}
/* Iphone */
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
.logo-container {
  width: auto !important;}
.flexible-slider-container .bx-viewport {
  min-height: 300px;
}
#logo img {
  max-height: 79% !important;
  margin-left:66px !important;
  }
#footer .gform_wrapper input[type="submit"] {
 max-width: 62%;
 }
#mobile-menu-container {
  display: flex !important;
  padding-right: 19px !important;
  height: 52px !important;
}
.rev_slider_wrapper {
  /* display: none !important; */
}
}
/* Iphone6 */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : portrait) {
 .client-login .login-button {
   margin-right: 98px;
}
.flexible-slider-container .bx-viewport {
  min-height: 300px;
}
.rev_slider_wrapper {
  /* display: none !Important; */
}
}
/* Iphone6+ */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : portrait) {
        .client-login .login-button {
    margin-right: 134px;
}
.flexible-slider-container .bx-viewport {
  min-height: 300px;
}
.rev_slider_wrapper {
  /* display: none !important; */
}
}
/* =Theme customization by Rantej ends here */

/*media all*/
.gf_browser_ie.gform_wrapper .gform_footer input.button {
  padding: 1em !important;
}
@media (min-width: 700px) and (max-width: 979px) {
.row-fluid .row-fluid {
width: 104%;}
}
@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 1) {
.rev_slider_wrapper {
  display: none !important;
}
}


/*========================================================*/
/* Tom Edit 30/10/2015
/*========================================================*/

/*#gform_wrapper_12 #field_12_8 .ginput_container,#gform_wrapper_12 #field_12_2 .ginput_container{
  width:70%;
}*/

@media only screen and (min-device-width: 768px) {


}



#gform_wrapper_12 #gform_12{
  text-align: center;
}

@media only screen and (min-device-width: 1100px) {
  /* default template with no sidebar */
  #gform_wrapper_12 .gform_footer.top_label {
    position: absolute;
    top: 30%;
    left: 66%;
  }

  #gform_fields_12{
    margin-left: -12%!important;
  }

  .interest_default #gform_fields_12 {
    margin-left: -2%!important;
  }

  .interest_default #gform_wrapper_12 .gform_footer.top_label {
      left: 70.5%;
  }

  .interest_default{
      width: 500%!important;
      margin-left: -200%!important;
  }

  /* default template with sidebar */
  .section-with-sidebar .interest_default #gform_wrapper_12 .gform_footer.top_label {
    left: 50.2%;
  }

  .section-with-sidebar .interest_default .callout h3{
    margin-left: -2%;
  }

  .section-with-sidebar .register_interest_row.interest_default .container.section-content{
    width: 500%;
    max-width: 500%;
    margin-left: -200%;
  }
}

@media only screen and (max-device-width: 1099px) {
  /* default template with no sidebar */
  #gform_submit_button_12{
    margin-left: 0px!important;
  }

  #gform_12 .gform_footer.top_label{
    margin-top: 0px!important;
    padding-top: 0px!important;
  }

  /* default template with sidebar */
  .section-with-sidebar .register_interest_row.interest_default{
    display: none;
  }
}

#gform_wrapper_12 .validation_error{
  display:none;
}

#gform_wrapper_12 li.gfield.gfield_error.gfield_contains_required {
    margin-top: 2px;
}
